body {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
    /* background-image: url(../images/dhanpao-home.jpg);
    background-repeat: no-repeat;
    background-position: top center; */
  
}
.navbar-brand {
    margin-right: 40px;
}
button,
input {
    outline: 0;
    border: 0;
}
::placeholder {
    color: #9b9b9b;
  }
  
  ::-ms-input-placeholder { /* Edge 12 -18 */
    color: #9b9b9b;
  }

button {
    cursor: pointer;
    transition: .4s ease-in-out;
}
i.fa.fa-bars {
    color: #EE2C50;
}

a:hover {
    color: #D11F40;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}
.verticalOuter .owl-carousel .owl-item {
    padding: 0;
}


.navbar li a {
    color: #444444;
    font-size: 16px;
}

.bannerSec {
    background: #f1f1f1;
    padding: 16px 0;
}

.navbar {
    padding: 30px 0;
    align-items: center;
}

.redGrad {
    background-color: rgb(238, 44, 80);
    background: linear-gradient(180deg, rgba(238, 44, 80, 1) 29%, rgba(209, 31, 64, 1) 59%);
    color: #fff;
    transition: .4s ease-in-out;
}

.redGrad:hover {
    background: linear-gradient(180deg, rgba(209, 31, 64, 1) 29%, rgba(238, 44, 80, 1) 59%);
}

.blueBg {
    background: #160647;
    color: #fff;
}

.searchBlk {
    border: 2px solid #eee;
    color: #9b9b9b;
    border-radius: 16px;
    padding: 8px 16px;
    margin: 0 12px 0 0;
    background-image: url(../images/searchIcon.png);
    background-position: calc(100% - 18px);
    background-repeat: no-repeat;
    min-width: 290px;
}

.searchBlk1 input {
    color: #9b9b9b;
    border: 2px solid #eee;
    border-radius: 12px;
    padding: 8px 16px;
    background-image: url(../images/searchIcon.png);
    background-position: calc(100% - 12px);
    background-repeat: no-repeat;
    flex: 1;
    margin-left: 14px;
}

.signup input {
    color: #fff;
    border: 2px solid #eee;
    border-radius: 12px;
    padding: 8px 16px;
    /* background-image: url(../images/searchIcon.png); */
    /* background-position: calc(100% - 12px); */
    background-repeat: no-repeat;
    /* flex: 1; */
    margin-bottom: 14px; /* */
    max-width:90%;
}


.cus_label{
    font-weight:bold;
}

.searchBlk1>p {
    padding-left: 6px;
    font-weight: 400;
    color: #000;
}

.searchBlk input {
    width: calc(100% - 40px);
}

.loginOuter button {
    font-size: 17px;
    padding: 8px 16px;
    border-radius: 12px;
    min-width: 112px;
    font-weight: 500;
}

.loginOuter {
    display: flex;
    align-items: center;
    gap: 10px;
}

.navbar li a:hover {
    color: #D11F40;
}

/* vertical slider */
/* .verticalOuter .owl-item .item {
    position: absolute;
    transform: scale(.9);
    transition: .4s;
    top: 0;
    left: 0;
    height: 100%;
}
.verticalOuter .active.owl-item .item{
    transform: scale(1);
    transition: 1s;
    z-index: 1;
}
.verticalOuter{
    position: relative;
} */
.trending-store-change {
    padding: 6px;
    border-radius: 50%;
    width: 30px;
    color: #000;
    cursor: pointer;
    height: 30px;
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    background: #f2de66;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}
.trending-store .box {
    position: absolute;
    width: 100%;
    height: 100%;
    transform: scale(.99);
    transition: .4s;
    /* top: 4px; */
    border-radius: 10px;
}
.trending-store .box.active {
    transform: scale(.99);
    margin: 34px auto 0;
    transition: 1s;
    z-index: 1;
}
.banner-box-right.trending-store {
    height: 100%;
    position: relative;
}
.box.active img {
    top: 6px;
    position: relative;
}
/* ends */

.owl-theme .owl-dots .owl-dot span {
    outline: 1px solid #c2c2c2;
    outline-offset: 4px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #f22a4f;
    outline-color: #f22a4f;
}


.owl-dots {
    position: absolute;
    bottom: 4px;
    left: 0;
    right: 0;
    margin: 0;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 0;
}

#bannerhorizSlider .owl-item img {
    display: block;
    width: 100%;
    height: 246px;
    object-fit: cover;
    border-radius: 16px;
}

.owl-theme.vertical .owl-nav .owl-prev {
    display: none;
}

.vertical.owl-theme .owl-nav [class*='owl-'] {
    background: none;
}

.owl-theme.vertical .owl-nav .owl-next span {
    color: #000;
    background: #f2de66;
    display: flex;
    margin: 0;
    padding: 0;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}

.owl-theme.vertical .owl-nav {
    position: absolute;
    margin: 0;
    bottom: 20px;
    left: 0;
    right: 0;
}

.owl-theme.vertical .owl-nav .owl-next {
    margin: 0;
    padding: 0;
}

.verticalOuter {
    height: 100%;
    border-radius: 20px;
    display: flex;
    align-items: flex-end;
}

/* .vertical.owl-carousel, .owl-carousel .owl-item img {
    border-radius: 20px;
} */
/* .vertical.owl-carousel .owl-item img{
    margin: 0 0 10px;
} */

.greyBg {
    background-color: #f6f6f6;
    padding: 30px 0;
    position: relative;
    border-radius: 14px;
}

.greyBg:after {
    content: "";
    position: absolute;
    left: 43%;
    top: 0;
    bottom: 0;
    width: 25px;
    background-image: url(../images/shadowline.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 100%;
}

.greyBg_Custom:after {
    left: 48% !important;
}

.hdrSec {
    margin-top: 38px;
    margin-bottom: 38px;
}

.sectionHdng {
    font-family: 'Myriad Pro Bold';
    font-size: 38px;
    color: #313131;
    position: relative;
    z-index: 2;
    margin: 36px 0 34px;
}

.sectionHdng:after {
    content: "";
    position: absolute;
    left: 0;
    background-image: url(../images/sectionHdngLine.png);
    background-repeat: no-repeat;
    height: 10px;
    bottom: 4px;
    right: 0;
    z-index: -1;
}

.earnrightOuter p {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin: 0;
}

.earnrightOuter {
    display: flex;
    /* justify-content: space-around; */
    gap: 42px;
    justify-content: center;
}
.earnrightOuter p:not(:last-child):before {
    content: "";
    position: absolute;
    right: -30px;
    background-image: url(../images/rightArr.png);
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
    bottom: 0;
}
#categorySlider.owl-carousel .owl-item p {
    color: #313131;
    font-weight: normal;
    text-align: center;
    margin: 12px 0 0;
    font-size: 30px;
    font-family: 'myriad_arabicbold';
}

.addSec {
    margin: 42px 0;
}
.owl-carousel .owl-item {
    padding: 0;
}

.getLink input[type="submit"] {
    position: relative;
    width: 128px;
    padding: 7px 22px 7px 47px;
    background-image: url(../images/get-link-btn.png);
    background-color: transparent;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    right: 1px;
}

.getLink {
    border: 2px solid #eee;
    background: #fff;
    border-radius: 16px;
    padding: 0 0 0 12px;
    color: #9b9b9b;
}


#categorySlider.owl-carousel .owl-item img {
    width: auto;
    /* margin: 0 auto; */
}

#categorySlider.owl-theme .owl-nav [class*='owl-'], #rewardsSlider.owl-theme .owl-nav [class*='owl-'], #dealsSlider.owl-theme .owl-nav [class*='owl-'] {
    color: #ccc;
    font-size: 24px;
    margin: 5px;
    padding: 16px 8px;
    background: #fff;
    box-shadow: 0px 0px 4px #ebebeb;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
    border: 1px solid #ebebeb;
}

#categorySlider.owl-theme .owl-nav {
    margin: 0;
    position: absolute;
    top: 16%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
}
#rewardsSlider.owl-carousel .owl-item, #dealsSlider.owl-carousel .owl-item {
    padding: 8px 5px;
}

#rewardsSlider.owl-theme .owl-nav,
#dealsSlider.owl-theme .owl-nav {
    margin: 0;
    position: absolute;
    top: 30%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
}

#rewardsSlider.owl-theme .owl-nav .owl-prev,
#dealsSlider.owl-theme .owl-nav .owl-prev {
    left: -36px;
    position: absolute;
}

#rewardsSlider.owl-theme .owl-nav .owl-next,
#dealsSlider.owl-theme .owl-nav .owl-next {
    right: -36px;
    position: absolute;
}

#categorySlider.owl-theme .owl-nav .owl-prev {
    left: -38px;
    position: absolute;
}

#categorySlider.owl-theme .owl-nav .owl-next {
    right: -38px;
    position: absolute;
}

.view {
    padding: 8px 16px;
    border-radius: 4px;
    box-shadow: 0px 0px 5px #ccc;
    min-width: 120px;
}

#rewardsSlider .logoSec img {
    height: 100px;
    /* width: 100%; */
    object-fit: contain;
    margin: 31px 0 0;
}
.owl-carousel:hover .owl-nav {
    opacity: 1;
}
.owl-nav {
    opacity: 0;
    transition: .4s all;
}

.offTag {
    background-image: url(../images/offTag.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000;
    width: 48px;
    color: #fff;
    text-align: center;
    font-weight: 600;
    position: absolute;
    left: 24px;
    top: 6px;
}

.offTag span {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-weight: 400;
}

#rewardsSlider .item {
    box-shadow: 0px -1px 6px 2px rgba(0,0,0,0.10);
    /* border: 1px solid #efefef; */
    border-radius: 10px;
    transition: .4s all;
}
#rewardsSlider .item:hover{
    box-shadow: 0px 0px 7px rgba(0,0,0,0.4);
}


.rewardBtn+p {
    color: #313131;
    font-size: 14px;
    margin: 12px 0 0;
    background: #f9f9f9;
    padding: 12px 0;
    display: inline-block;
    width: 100%;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}
#dealsSlider .logoSec img {
    height: 186px;
    object-fit: cover;
}




.rewardBtn {
    display: inline-block;
    width: 100%;
}

.rewardBtn button {
    min-width: 38%;
    border-radius: 6px;
    margin: 11px auto 0;
    padding: 4px 16px;
}

.grabBtn {
    display: inline-block;
    width: 100%;
}

.grabBtn button {
    min-width: 38%;
    border-radius: 6px;
    margin:2px auto 6px;
    padding: 4px 0;
}

.deals {
    background: url(../images/bg-gradiant.jpg);
    background-repeat: repeat;
    background-size: cover;
    background-position: top left;
    padding: 10px 0 90px;
}

#dealsSlider .item {
    background: #fff;
    overflow: hidden;
    transition: .4s all;
    border-radius: 16px;
    box-shadow: 0px 0px 7px rgba(0,0,0,0.04);
}
#dealsSlider .item:hover{
    box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
}

#dealsSlider .offTag {
    left: 14px;
}

/* #dealsSlider {
    margin-bottom: 50px;
}

*/

.ccards {
    background-repeat: repeat;
    background-size: cover;
    background-position: top left;
}

#ccardItems .item {
    background: #fff;
    overflow: hidden;
    transition: .4s all;
    border-radius: 16px;
    box-shadow: 0px 0px 7px rgba(0,0,0,0.04);
}
#ccardItems .item:hover{
    box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
}


.prodName {
    font-size: 19px;
    color: #313131;
    margin: 16px 0 5px;
    font-weight: 600;
    font-family: "Jost", sans-serif;
}

.price {
    font-size: 15px;
    color: #c60a1e;
    margin: 0 0 18px;
}

.gifts .offTag {
    left: 30px;
    top: 0;
}

.ccards .offTag {
    left: 30px;
    top: 0;
}

.newag {
    background: url(../images/newtag.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color:#000;
    width: 74px;
    height: 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.gifts .item {
    border-radius: 16px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.03);
    margin: 0 0 22px;
}

.gifts .item:hover{
    box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
}


.gifts .price, .gifts .prodName {
    padding: 0 0 0 14px;
}
.gifts + .addSec {
    margin-top: 30px;
}


.ccards .item {
    border-radius: 16px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.03);
    margin: 0 0 22px;
}
.ccards .price, .ccards .prodName {
    padding: 0 0 0 14px;
}
.ccards + .addSec {
    margin-top: 30px;
}





.stores .logoSec img {
    height: 42px;
}
.customPadd{
    padding: 12px 12px;
}
.stores .item {
    border: 1px solid #d5d4d4;
    padding: 26px 6px 16px 6px;
    position: relative;
    margin: 0 0 ;
    transition: .4s all;
    border-radius: 5px;
    /* box-shadow: 0px 0px 7px rgba(0,0,0,0.3); */
}
.stores .item:hover{
    border-color: #BA1111;
}

.newag {
    position: absolute;
    left: 10px;
    top: 0;
}

.date {
    font-size: 14px;
    color: #919191;
    font-family: 'Myriad Pro Regular';
}

.coupons .logo img {
    height: 40px;
    width: 100%;
    object-fit: contain;
}
.coupons {
    /* background: rgb(255, 255, 255);
    background: linear-gradient(183deg, rgba(255, 255, 255, 1) 15%, rgba(241, 241, 241, 1) 37%); */
    background: url(../images/bg-gradiant.jpg);
    background-repeat: repeat;
    background-size:cover;
    background-position: top left;
    padding: 10px 0 90px;
}

.couponInner {
    background: #fff;
    border-radius: 16px;
    padding: 40px 20px;
    transition: .4s all;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.03);
}

.couponInner_margin {

    margin: 0 0 18px;

}

.couponInner.active {
    background: #8965b4;
}
.coupons + .addSec {
    margin: 57px 0;
}

.couponName {
    font-size: 20px;
    font-family: 'Myriad Pro Regular';
    color: #313131;
    margin: 21px 0 16px;
}

.couponInner .price {
    font-size: 50px;
    font-family: 'Myriad Pro Semibold';
    color: #8965b4;
    position: relative;
    display: inline-block;
    margin: 0;
}

.couponInner .price span {
    font-size: 20px;
    position: absolute;
    top: 14px;
    left: -16px;
}

.active.couponInner .price,
.active.couponInner .date,
.active.couponInner .couponName,
.couponInner:hover .price,
.couponInner:hover .date,
.couponInner:hover .couponName {
    color: #fff;
}

.couponInner:hover {
    background: #8965b4;
}
.rewards .logoSec {
    width: 100%;
    height: 130px;
    align-items: center;
    display: flex;
    justify-content: center;
}

#idRewards .item{
    box-shadow: 0px -1px 6px 2px rgba(0, 0, 0, 0.10);
    /* border: 1px solid #efefef; */
    border-radius: 10px;
    margin: 31px 0 ;
}

#idRewards .logoSec{
    width: 100%;
    height: 130px;
    align-items: center;
    display: flex;
    justify-content: center;
}

#idRewards .logoSec img{
    height: 100px;
    width: 100%;
    object-fit: contain;
    margin: 31px 0 0;
}

.deal {
    background: rgb(255, 251, 182);
    background: linear-gradient(82deg, rgba(255, 251, 182, 1) 7%, rgba(239, 216, 85, 1) 59%);
    color: #000;
    padding: 14px 20px;
    border-radius: 5px;
    margin: 21px 0 6px;
    text-transform: capitalize;
    /* box-shadow: 0px -3px 5px #ccc; */
    min-width: 134px;
}

.newsletter h3 {
    font-size: 28px;
    color: #fff;
    font-weight: 500;
}

.newsletter {
    /* background-color: #c5c5c5; */
    background: url(../images/newslerretrBg.jfif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.newsletterInner input[type="email"] {
    width: 100%;
    max-width: 80%;
    padding: 0 10px;
}

.newsletterInner {
    background-image: url(../images/newsletterIcon.png);
    background-position: calc(100% - 20px);
    background-repeat: no-repeat;
    background-color: #fff;
    padding: 11px 5px;
    border-radius: 5px;
}

footer .list,
.footerBottom ul {
    list-style: none;
    padding: 0;
}

.list li a {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 0 22px;
    font-size: 16px;
    color: #989898;
}

.list li a:hover {
    color: #DF1426;
}

footer h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    margin: 0 0 34px;
}

footer {
    padding: 100px 0 0;
    background: #0e0b12;
}

.sociallinkBlk p {
    font-size: 16px;
    color: #989898;
}

.sociallinkBlk .call {
    color: #989898;
    font-size: 27px;
    font-weight: 400;
}

.sociallinkBlk li a {
    color: #c9c9c9;
    border: 1px solid #c9c9c9;
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .4s all;
    border-radius: 4px;
}

.sociallinkBlk li a:hover {
    text-decoration: none;
    border-color: #DF1426;
    color: #DF1426;
}

.sociallinkBlk ul {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 10px;
}

.sociallinkBlk {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    margin: 30px 0 0;
}

.sociallinkBlk>img {
    margin: 16px 0 0;
}

.footerBottom p {
    color: #989898;
    font-size: 16px;
    font-weight: 400;
}

.footerBottom {
    background: url(../images/copyright_bg.png);
    background-size: cover;
    padding: 16px 0;
    align-items: center;
    margin-top: 70px;
    border-top: 1px solid #0e0b11;
}
.gifts .logoSec img {
    height: 182px;
    object-fit: cover;
}

.ccards .logoSec img {
    height: 182px;
    object-fit: cover;
}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 4px rgba(0,0,0,0.7);
    z-index: 9;
    width: 100%;
  }
  .fixed  .navbar {
    padding: 14px 0;
}
html, body{
    scroll-behavior: smooth;
}

@media only screen and (min-width:768px) and (max-width:1024px){
    .searchOuter {
        justify-content: space-between;
        width: 100%;
        margin: 14px 0 0;
    }
    button.navbar-toggler {
        padding: 0;
    }
    #bannerhorizSlider {
        margin: 0 0;
    }
    .mob-hide{
        display: none;
    }
    span.icon.vert_Rght {
        position: relative;
        top: 12px;
    }
    .sectionHdng {
        font-size: 28px;
    }
    .earnrightOuter p img {
        height: 45px;
    }
    .earnrightOuter p  {
        text-align: center;
    }
    .earnrightOuter p:not(:last-child):before, .greyBg:after{
        display: none;
    }
    .getLink input[type="submit"] {
        padding: 9px 8px 9px 46px;
    }
    .coupons .logo img {
        height: auto;
        width: 90%;
    }
    .couponName {
        font-size: 14px;
    }
    img.footerLogo {
        width: 100%;
        max-width: 90%;
    }
    .sociallinkBlk {
        flex-direction: column;
    }
  
}

@media only screen and (max-width:767px){
    div#collapsibleNavbar {
        position: absolute;
        left: -14px;
        right: -14px;
        top: 100%;
        background: #fff;
        z-index: 9;
        padding: 0 26px 11px;
        box-shadow: 0px 2px 4px #ccc;
    }
    .gifts .logoSec img {
        height: 116px;
        object-fit: cover;
    }

    .ccards .logoSec img {
        height: 116px;
        object-fit: cover;
    }

    .loginOuter button {
        font-size: 14px;
        min-width: 72px;
    }
    .loginOuter {
        gap: 5px;
    }
    .searchBlk {
        min-width: 140px;
    }
    .searchOuter {
        margin: 16px 0 0;
    }
    button.navbar-toggler {
        padding: 0;
    }
    .mob-hide{
        display: none;
    }
    .verticalOuter .owl-item img {
        height: 400px;
        object-fit: contain;
        padding: 16px 0 0;
    }
    #bannerhorizSlider {
        margin: 0;
    }
    .bannerSec {
        padding: 8px 0;
    }
    #bannerhorizSlider .owl-item img {
        height: auto;
    }
    .owl-dots {
        position: static;
    }
    .owl-theme .owl-nav.disabled+.owl-dots {
        margin-top: 12px;
    }
    .sectionHdng {
        font-size: 24px;
    }
    .sectionHdng:after {
        bottom: 0px;
    }
    .earnrightOuter img {
        height: 45px;
    }
    .greyBg:after, .earnrightOuter p:not(:last-child):before{
        display: none;
    }
    .earnrightOuter p span {
        font-size: 14px;
        text-align: center;
    }
    .earnrightOuter {
        margin: 28px 0 0;
    }
    .searchBlk1>p {
        min-width: 100px;
        font-size: 14px;
    }
    .searchBlk1 input {
        margin-left: 2px;
    }
    .addSec {
        margin: 22px 0;
    }
    .couponInner {
        margin: 0 0 18px;
    }
    .coupons {
        padding: 30px 0 18px;
    }
    .newsletter .row {
        gap: 16px;
    }
    footer {
        padding: 40px 0 0;
    }
    .footerBottom .col-12 {
        flex-direction: column;
        gap: 10px;
    }
    #categorySlider.owl-theme .owl-nav .owl-next, #rewardsSlider.owl-theme .owl-nav .owl-next, #dealsSlider.owl-theme .owl-nav .owl-next {
        right: 0;
    }
    #categorySlider.owl-theme .owl-nav .owl-prev, #rewardsSlider.owl-theme .owl-nav .owl-prev, #dealsSlider.owl-theme .owl-nav .owl-prev {
        left: 0;
    }
    .grabBtn button {
        min-width: unset;
        padding: 4px 16px;
    }
    .rewardBtn button {
        min-width: unset;
        padding: 4px 8px;
    }
    .stores .logoSec img {
        height: 26px;
    }
    .navbar-brand {
        margin-right: 0;
    }
    header .navbar {
        justify-content: flex-start;
        align-items: center;
    }
    .navbar-toggler-icon {
        height: auto;
    }
    .mobUserOuter {
        position: relative;
        flex: 1;
        display: flex;
        justify-content: flex-end;
        gap: 18px;
    }
    .navbar {
        padding: 18px 0;
    }
    .owl-nav{
        opacity: 1;
    }
    .deals {
        /*padding: 30px 0 30px;*/
    }

    .ccards {
        /*padding: 30px 0 30px;*/
    }

    .footerBottom {
        margin-top: 0;
    }
}





.action .profile {
    position: relative;
    /* width: 60px; */
    /* height: 60px; */
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
}
  .action .menu {
    position: absolute;
    top: 42px;
    right: 0;
    padding: 26px 20px 16px;
    background: #efefef;
    width: 215px;
    box-sizing: 0 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 300ms linear, opacity 300ms linear;
    z-index: 9;
}
  
  .action .menu.active {
    visibility: visible;
    opacity: 1;
  }
  
  .action .menu::before, .inputBg:before {
    content: "";
    position: absolute;
    top: -9px;
    right: 18px;
    width: 20px;
    height: 20px;
    background: #efefef;
    transform: rotate(45deg);
}

  .mobUserOuter {
    position: relative;
}


.inputBg {
    border: 1px solid #ccc;
    background: transparent;
    width: 300px;
    outline: none;
    display: none;
    color: #000;
    transition: visibility 300ms linear, opacity 300ms linear;
    position: absolute;
    top: 42px;
    right: -16px;
    padding: 6px 10px;
    background: #fff;
    border-radius: 6px;
    z-index: 9;
}
.inputBg input {
    background: transparent;
    width: 100%;
}
  
.wrap .fa {
    font-size: 24px;
    cursor: pointer;
    position: relative;
    top: 4px;
}
  
  .wrap.active{
   position: relative;
    transition: all 0.5s ease;
  }
  
  .inputBg.active{
   display: block;
   transition: visibility 300ms linear, opacity 300ms linear;
  }
  .earn .searchBlk1 {
    margin: 36px 0 0;
}



